﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #000000;
    margin: 20px 0px 20px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
	-webkit-backface-visibility: hidden;
}

.sns_area {
	margin-right: 30px;
}



/*
***************************************************************************/


html {
    height: 100%;
}

body {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif;
	font-size:14px;
	height: 100%;
	line-height: 160%;
	-webkit-text-size-adjust:none;
	padding-right: 0px;
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 0px 0px;
}




/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 30px;
	border: 1px solid #000000;
	border-top: none;
	width: 898px;
}

#main2 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: right;
	margin: 40px 0px 30px 0px;}

.midashi_txt {
	font-size: 18px;
	font-weight: bold;
	color: #008C8C;
    margin: 30px 0px 10px 35px;
    line-height:160%;
	width: 825px;
}

.midashi_box {
	overflow: hidden;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

.no {
	float: left;
	width: 58px;
}

.midashi {
	font-size: 23px;
	font-weight: bold;
	margin: 17px 0px 0px 0px;
}

.tab_midashi {
	clear: both;
	font-size: 16px;
	color: #B20000;
	margin-top: 10px;
	margin-bottom: 10px;
}

.tab_midashi2 {
	clear: both;
	font-size: 16px;
	color: #B20000;
	margin-top: -140px;
	margin-bottom: 10px;
}

.tab_txt {
	font-size: 15px;
	line-height: 160%;
	width: 515px;
}

.tab_txt2 {
	float: left;
	font-size: 15px;
	line-height: 160%;
	width: 515px;
	margin-bottom: 10px;
	margin-right: 20px;
}

.tab_right {
	margin-top: -50px;
}

.tab_right2 {
	float: right;
	margin-top: -160px;
	margin-bottom: 0px;
	margin-right: 60px;
}

.tab_right3 {
	float: right;
	margin-top: -30px;
	margin-bottom: -160px;
	margin-right: 60px;
}

.tab_right4 {
	float: right;
	margin-top: 50px;
	margin-bottom: -160px;
	margin-right: 60px;
}

.tab_right5 {
	margin-top: 0px;
}

.tab_right6 {
	margin-top: -20px;
	margin-bottom: -80px;
}

.tab_right7 {
	margin-top: -20px;
	margin-bottom: -160px;
}

.tab_matome {
	font-size: 16px;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
}

.ranking_txt {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 160%;
	margin: 20px 0px 30px 0px;
	
}

.table_left{
	float: left;
	width: 457px;
	margin-left: 40px;
}

.left_cd {
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	background: #888888;
	width: 457px;
	padding: 5px 0px 5px 0px;
	margin-bottom: 8px;
}

.table_left td {
	font-size: 14px;
	padding-left: 5px;
	
}

.table_left td a b {
	color: #FF4DFF;
}

.yajirushi {
	float: left;
	margin: 300px 10px 0px 10px;
	
}

.table_right{
	position: relative;
	float: left;
	width: 320px;
}

.right_access {
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	background: #888888;
	width: 320px;
	padding: 5px 0px 5px 0px;
	margin-bottom: 8px;
}

.table_right td {
	font-size: 14px;
	padding-left: 5px;
}

.check {
	position: absolute;
	left: 195px;
	bottom: 350px;
}

.check2 {
	position: absolute;
	left: 135px;
	bottom: 230px;
}

.check3 {
	position: absolute;
	left: 135px;
	bottom: -10px;
}


/*ポップアップ*********/

a.p:hover {     position: relative;     text-decoration: none; } a.p span {     display: none;     position: absolute;     top: 1em;     left: 0; } a.p:hover span {    border: none;     display: block;   margin-top: 0px;
margin-bottom: 0px; margin-right: 0px; margin-left: -110px ;  width: 300px;}



.clear {
	clear: both;
}

.artist_midashi {
	font-size: 25px;
	font-weight: bold;
	color: #FF8000;
	margin: 20px 0px 20px 30px;
}

.artist_box {
	overflow: hidden;
	margin: 0px 0px 25px 30px;
}

.artist_left {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 285px;
	background-image: url("./image/frame2.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left2 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 500px;
	background-image: url("./image/frame1.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left3 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 410px;
	background-image: url("./image/frame3.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left4 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 305px;
	background-image: url("./image/frame4.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left5 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 330px;
	background-image: url("./image/frame5.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left6 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 350px;
	background-image: url("./image/frame6.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left8 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 400px;
	background-image: url("./image/frame8.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left9 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 370px;
	background-image: url("./image/frame9.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left10 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 305px;
	background-image: url("./image/frame10.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}

.artist_left11 {
	overflow: hidden;
	float: left;
	width: 620px;
	height: 530px;
	background-image: url("./image/frame11.png");
	background-repeat: no-repeat;
	margin: 0px 20px 0px 0px;
}


.artist_area {
	float: left;
	width: 235px;
	margin-right: 40px;
}

.artist_name {
	margin: 30px 0px 20px 45px;
}

.a_photo {
	width: 200px;
	margin: 0px 30px 0px 35px;
}

.a_phrase {
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
	color: #000000;
	margin: 20px 0px 0px 0px;
}

.song_t {
	text-align: right;
	font-size: 18px;
	font-weight: normal;
	color: #0000FF;
	line-height: 130%;
	margin:  10px 35px 10px 0px;}

.a_border {
	border-bottom: 1px solid #6A95FF;
	width: 323px;
	margin: 0px 0px 20px 270px;
}

.a_come {
	float: left;
	width: 310px;
	font-size: 15px;
	line-height: 160%;
	margin: 0px 10px 10px 0px;
}

.a_come2 {
	clear:both;
	font-size: 15px;
	line-height: 160%;
	margin: 160px 20px 0px 15px;
}

.a_come3 {
	clear:both;
	font-size: 15px;
	line-height: 160%;
	margin: 170px 20px 0px 15px;
}

.a_come4 {
	clear:both;
	font-size: 15px;
	line-height: 160%;
	margin: 0px 25px 0px 15px;
}

.a_come5 {
	clear:both;
	font-size: 15px;
	line-height: 160%;
	margin: 10px 25px 0px 15px;
}


/* artist_right
***************************************************************************/

.artist_right {
	overflow:hidden;
	float: left;
	width: 200px;
	border: 1px solid #999999;
	padding-bottom: 10px;
}

.info {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	background: #6A95FF;
	margin-bottom: 15px;
}

.info_photo {
	text-align: center;
}

.info_txt {
	font-size: 14px;
	margin: 10px 0px 0px 10px; 
}

.info_link {
	font-size: 14px;
	margin: 5px 0px 0px 10px;
}


.right_box {
	margin: 0px 0px 50px 0px;
}

.right_box2 {
	margin: 60px 0px 70px 0px;
}

.right_box3 {
	margin: 0px 0px 80px 0px;
}

.right_box4 {
	margin: 50px 0px 60px 0px;
}

.right_box5 {
	margin: 75px 0px 20px 0px;
}

.cd_t {
	text-align: center;
	font-size: 15px;
	line-height: 140%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

.cd_j {
	text-align: center;
	margin: 0px 0px 5px 0px;
}

.bt {
	text-align: center;
	margin: 10px 0px 0px 0px;
}

#toukou {
	clear:left;
	width: 870px;
	height: 191px;
	margin: 0px 0px 40px 30px;
	background-image: url("image/toukou2.gif")
}

#toukou_t {
	font-size: 26px;
	font-weight: bold;
	padding:  55px 0px 0px 130px;
}

#toukou_t2 {
	font-size: 18px;
	font-weight: bold;
	padding:  10px 0px 15px 130px;
}

#toukou_bt {
	text-align: center;
}

#toukou_border {
	border-bottom: 3px solid #000000;
}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
